-- This file has been generated by Ion. Do not edit.
return {
    [0] = {
        ["type"] = "WRootWin",
        ["name"] = "WRootWin",
        ["managed"] = {
            [1] = {
                ["type"] = "WGroupWS",
                ["name"] = "1",
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["switchto"] = true,
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["tls"] = 781,
                            ["tl"] = {
                                ["regparams"] = {
                                    ["mode"] = 1,
                                    ["type"] = "WFrame",
                                    ["name"] = "WFrame<1>",
                                    ["managed"] = {
                                        [1] = {
                                            ["type"] = "WGroupCW",
                                            ["name"] = "WGroupCW<2>",
                                            ["geom"] = {
                                                ["y"] = 22,
                                                ["x"] = 0,
                                                ["w"] = 1280,
                                                ["h"] = 759,
                                            },
                                            ["switchto"] = true,
                                            ["sizepolicy"] = "full",
                                            ["managed"] = {
                                                [1] = {
                                                    ["type"] = "WClientWin",
                                                    ["bottom"] = true,
                                                    ["windowid"] = 18874374,
                                                    ["checkcode"] = 1,
                                                    ["sizepolicy"] = "full",
                                                    ["geom"] = {
                                                        ["y"] = 2,
                                                        ["x"] = 2,
                                                        ["w"] = 1276,
                                                        ["h"] = 754,
                                                    },
                                                    ["level"] = 1,
                                                },
                                            },
                                            ["level"] = 0,
                                        },
                                        [2] = {
                                            ["type"] = "WGroupCW",
                                            ["name"] = "WGroupCW",
                                            ["hidden"] = true,
                                            ["geom"] = {
                                                ["y"] = 22,
                                                ["x"] = 0,
                                                ["w"] = 1280,
                                                ["h"] = 759,
                                            },
                                            ["sizepolicy"] = "full",
                                            ["managed"] = {
                                                [1] = {
                                                    ["type"] = "WClientWin",
                                                    ["bottom"] = true,
                                                    ["windowid"] = 8388614,
                                                    ["checkcode"] = 2,
                                                    ["sizepolicy"] = "full",
                                                    ["geom"] = {
                                                        ["y"] = 2,
                                                        ["x"] = 2,
                                                        ["w"] = 1276,
                                                        ["h"] = 754,
                                                    },
                                                    ["level"] = 1,
                                                },
                                            },
                                            ["level"] = 0,
                                        },
                                        [3] = {
                                            ["type"] = "WGroupCW",
                                            ["name"] = "WGroupCW<1>",
                                            ["hidden"] = true,
                                            ["geom"] = {
                                                ["y"] = 22,
                                                ["x"] = 0,
                                                ["w"] = 1280,
                                                ["h"] = 759,
                                            },
                                            ["sizepolicy"] = "full",
                                            ["managed"] = {
                                                [1] = {
                                                    ["type"] = "WClientWin",
                                                    ["bottom"] = true,
                                                    ["windowid"] = 16777222,
                                                    ["checkcode"] = 3,
                                                    ["sizepolicy"] = "full",
                                                    ["geom"] = {
                                                        ["y"] = 2,
                                                        ["x"] = 2,
                                                        ["w"] = 1276,
                                                        ["h"] = 754,
                                                    },
                                                    ["level"] = 1,
                                                },
                                            },
                                            ["level"] = 0,
                                        },
                                    },
                                },
                                ["type"] = "WSplitRegion",
                            },
                            ["dir"] = "vertical",
                            ["brs"] = 19,
                            ["br"] = {
                                ["type"] = "WSplitST",
                            },
                            ["type"] = "WSplitSplit",
                        },
                    },
                },
                ["level"] = 0,
            },
            [2] = {
                ["type"] = "WGroupWS",
                ["name"] = "2",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<1>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["tls"] = 781,
                            ["tl"] = {
                                ["regparams"] = {
                                    ["mode"] = 1,
                                    ["type"] = "WFrame",
                                    ["name"] = "WFrame<4>",
                                    ["managed"] = {
                                    },
                                },
                                ["type"] = "WSplitRegion",
                            },
                            ["dir"] = "vertical",
                            ["brs"] = 19,
                            ["br"] = {
                                ["type"] = "WSplitST",
                            },
                            ["type"] = "WSplitSplit",
                        },
                    },
                },
                ["level"] = 0,
            },
            [3] = {
                ["type"] = "WGroupWS",
                ["name"] = "3",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<2>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["tls"] = 781,
                            ["tl"] = {
                                ["regparams"] = {
                                    ["mode"] = 1,
                                    ["type"] = "WFrame",
                                    ["name"] = "WFrame<6>",
                                    ["managed"] = {
                                    },
                                },
                                ["type"] = "WSplitRegion",
                            },
                            ["dir"] = "vertical",
                            ["brs"] = 19,
                            ["br"] = {
                                ["type"] = "WSplitST",
                            },
                            ["type"] = "WSplitSplit",
                        },
                    },
                },
                ["level"] = 0,
            },
            [4] = {
                ["type"] = "WGroupWS",
                ["name"] = "4",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<3>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["tls"] = 781,
                            ["tl"] = {
                                ["regparams"] = {
                                    ["mode"] = 1,
                                    ["type"] = "WFrame",
                                    ["name"] = "WFrame<7>",
                                    ["managed"] = {
                                        [1] = {
                                            ["type"] = "WGroupCW",
                                            ["name"] = "WGroupCW<3>",
                                            ["geom"] = {
                                                ["y"] = 22,
                                                ["x"] = 0,
                                                ["w"] = 1280,
                                                ["h"] = 759,
                                            },
                                            ["switchto"] = true,
                                            ["sizepolicy"] = "full",
                                            ["managed"] = {
                                                [1] = {
                                                    ["type"] = "WClientWin",
                                                    ["bottom"] = true,
                                                    ["windowid"] = 23068741,
                                                    ["checkcode"] = 4,
                                                    ["sizepolicy"] = "full",
                                                    ["geom"] = {
                                                        ["y"] = 0,
                                                        ["x"] = 0,
                                                        ["w"] = 1280,
                                                        ["h"] = 759,
                                                    },
                                                    ["level"] = 1,
                                                },
                                            },
                                            ["level"] = 0,
                                        },
                                    },
                                },
                                ["type"] = "WSplitRegion",
                            },
                            ["dir"] = "vertical",
                            ["brs"] = 19,
                            ["br"] = {
                                ["type"] = "WSplitST",
                            },
                            ["type"] = "WSplitSplit",
                        },
                    },
                },
                ["level"] = 0,
            },
            [5] = {
                ["type"] = "WGroupWS",
                ["name"] = "5",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<4>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["regparams"] = {
                                ["mode"] = 1,
                                ["type"] = "WFrame",
                                ["name"] = "WFrame<10>",
                                ["managed"] = {
                                },
                            },
                            ["type"] = "WSplitRegion",
                        },
                    },
                },
                ["level"] = 0,
            },
            [6] = {
                ["type"] = "WGroupWS",
                ["name"] = "6",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<5>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["regparams"] = {
                                ["mode"] = 1,
                                ["type"] = "WFrame",
                                ["name"] = "WFrame<11>",
                                ["managed"] = {
                                },
                            },
                            ["type"] = "WSplitRegion",
                        },
                    },
                },
                ["level"] = 0,
            },
            [7] = {
                ["type"] = "WGroupWS",
                ["name"] = "7",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<6>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["regparams"] = {
                                ["mode"] = 1,
                                ["type"] = "WFrame",
                                ["name"] = "WFrame<14>",
                                ["managed"] = {
                                },
                            },
                            ["type"] = "WSplitRegion",
                        },
                    },
                },
                ["level"] = 0,
            },
            [8] = {
                ["type"] = "WGroupWS",
                ["name"] = "8",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<7>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["regparams"] = {
                                ["mode"] = 1,
                                ["type"] = "WFrame",
                                ["name"] = "WFrame<16>",
                                ["managed"] = {
                                },
                            },
                            ["type"] = "WSplitRegion",
                        },
                    },
                },
                ["level"] = 0,
            },
            [9] = {
                ["type"] = "WGroupWS",
                ["name"] = "9",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<8>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["regparams"] = {
                                ["mode"] = 1,
                                ["type"] = "WFrame",
                                ["name"] = "WFrame<18>",
                                ["managed"] = {
                                },
                            },
                            ["type"] = "WSplitRegion",
                        },
                    },
                },
                ["level"] = 0,
            },
            [10] = {
                ["type"] = "WGroupWS",
                ["name"] = "10",
                ["hidden"] = true,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["type"] = "WTiling",
                        ["name"] = "WTiling<9>",
                        ["bottom"] = true,
                        ["level"] = 0,
                        ["sizepolicy"] = "full",
                        ["geom"] = {
                            ["y"] = 0,
                            ["x"] = 0,
                            ["w"] = 1280,
                            ["h"] = 800,
                        },
                        ["split_tree"] = {
                            ["regparams"] = {
                                ["mode"] = 1,
                                ["type"] = "WFrame",
                                ["name"] = "WFrame<20>",
                                ["managed"] = {
                                },
                            },
                            ["type"] = "WSplitRegion",
                        },
                    },
                },
                ["level"] = 0,
            },
            [11] = {
                ["type"] = "WGroupWS",
                ["sizepolicy"] = "full",
                ["managed"] = {
                    [1] = {
                        ["geom"] = {
                            ["y"] = 160,
                            ["x"] = 320,
                            ["w"] = 640,
                            ["h"] = 480,
                        },
                        ["type"] = "WFrame",
                        ["name"] = "*scratchpad*",
                        ["bottom"] = true,
                        ["level"] = 1025,
                        ["mode"] = 0,
                        ["managed"] = {
                        },
                        ["sizepolicy"] = "free_glue",
                    },
                },
                ["unnumbered"] = true,
                ["name"] = "*scratchws*",
                ["pseudomodal"] = true,
                ["level"] = 1,
                ["geom"] = {
                    ["y"] = 0,
                    ["x"] = 0,
                    ["w"] = 1280,
                    ["h"] = 800,
                },
                ["hidden"] = true,
            },
        },
    },
}

